# Type alias SentinelParams<TConfig, TAdditionalParams>

SentinelParams<TConfig, TAdditionalParams>: ModuleParams<TConfig, TAdditionalParams>

#### Type Parameters

- #### TConfig extends AnyConfigSchema<SentinelConfig> = AnyConfigSchema<SentinelConfig>

- #### TAdditionalParams extends AnyObject | undefined = undefined

- Defined in modules/packages/sentinel/dist/types/SentinelModel.d.ts:27

Generated using TypeDoc